
QGIS Application - Bug report #4114

GDAL Georeferencer Crashes

2011-07-25 08:06 AM - andre mano

Status: Closed

Priority: Low

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 14096

Description

When I press the "play" button of GDAL Georeferencer (After I've checked my configurations and GCPs) QGIS crashes without any

warning.

This happened both with Linear and Polinomial1 transformations - I did not tested with other transformation types.

I replied the experience on a Win7 Professional machine and everything went fine no mather the transformation type choosed. Attached

goes the original file.

History

#1 - 2011-09-01 02:17 AM - Giuseppe Sucameli

- Category changed from GDAL Tools to C++ Plugins

#2 - 2011-12-16 12:44 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-23 01:00 PM - Giovanni Manghi

- Affected QGIS version set to master

- Status changed from Open to Feedback

- Priority changed from High to Low

- Crashes QGIS or corrupts data set to Yes

Not replicable here under both Windows and Linux using both QGIS 1.7.3 and master. It would be useful to attach the GCPs. Please leave feedback.

#4 - 2012-01-28 04:07 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
